Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyComm::PullSupplier Interface Reference

Defines the interface used by pull-style suppliers. More...

`import "CosNotifyComm.idl";`

Inheritance diagram for CosNotifyComm::PullSupplier:

[legend]
Collaboration diagram for CosNotifyComm::PullSupplier:

[legend]
List of all members.

## Detailed Description

Defines the interface used by pull-style suppliers.

Pull-style suppliers passively provide events to the Notification Service.

The documentation for this interface was generated from the following file:

- CosNotifyComm.idl